[options]
full_screen=1
screen_depth=16
screen_width=800
screen_height=600
vsync=0
music_volume=10
sound_volume=10
mute=0
high_quality=1
high_effects=1
mp3_folder=mp3\
refresh_rate=85

[keys]
key_up=38
key_down=40
key_right=39
key_left=37
key_blow=32
